@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

*,
body {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

html,
body {
    font-family: Montserrat;
}

button,
input,
select,
textarea {
    font-family: Montserrat;
}
